﻿* { margin: 0; padding: 0; }
ol, ul { list-style: none; }
a:link, a:visited, ins { text-decoration: none; }
img{border:none}

body { background-color: #FFFFFF; font-family: "微软雅黑", "宋体", "黑体", Arial; }
.header { position: relative;background: url(../images/line-solid.gif) repeat-x bottom; width: 960px; margin: 0 auto; z-index: 100; }

.menu { position:absolute; z-index:99;bottom:-4px;height:35px;padding-bottom:5px;_padding-bottom:0px;;background: url(../images/navbg.png) no-repeat left bottom; z-index: 100; background-position: 0px 100%; position: absolute;width:780px;}
.menu li { float: left; font-size: 14px; text-align: center; line-height: 35px; padding: 0; width:78px; }
.menu li a { color:#333333;font-weight: bold; margin: 0; border-left: none; display: inline-block; font-size: 14px; width: 78px; height:35px; line-height:35px;}
.menu li.current a{ color:#007c16;}
.menu li a:hover{ color:#007C16;}
.li_3 { position: relative; z-index: 100; }
.li_3 a.noclick { width:78px; }
